#include "Trompete.h"
#include "Musikinstrument.h"
#include <iostream>
using namespace std;
Trompete::Trompete() : Musikinstrument("Trompete") {
  cout << "Konstruktor: Trompete()" << endl;
}
Trompete::~Trompete() { cout << "Destruktor: ~Trompete()" << endl; }
void Trompete::spielen() const { cout << "Trompete trötet" << endl; }
